{% from 'macros/inputs.html' import input, label_and_tooltip %}

<table class="clear-table">
    {% for key, value in data_groups_config.items() if key not in ["data_points"] %}
        {%- set conf = data_groups_config[key] -%}
        {% if key == "group_label" %}
            {%- set _ = conf.update({"read_only": true}) -%}
        {% endif %}
        <tr>
            <td class="clear-table-label tooltip">
                {{ label_and_tooltip(key, conf) }}
            </td>
            <td class="clear-table-data">
                {{ input(key, conf, data_group)}}
            </td>
        </tr>
    {% endfor %}
</table>